6.0.0-git
2017-12-11

[#8450] Add titles in sidebar
Summary Add titles in sidebar
Queue Horde Base
Queue Version Git master
Type Enhancement
State Rejected
Priority 1. Low
Owners Horde Developers (at)
Requester sebastien-horde (at) orniz (dot) org
Created 2009-07-22 (3064 days ago)
Due
Updated 2017-09-06 (96 days ago)
Assigned 2010-06-15 (2736 days ago)
Resolved 2016-02-01 (679 days ago)
Milestone
Patch Yes

History
2017-09-06 08:18:19 Git Commit Comment #6 Reply to this comment
Changes have been made in Git (master):

commit 48b294a5d41a82b5e158b19469791dfe8c780a4b
Author: Moritz Venn <ritzmo@php.net>
Date:   Thu Jul 12 19:52:50 2007 +0000

     Fix #8450 and probably receive a bug-report for it :-)


     git-svn-id: 
https://svn.php.net/repository/pear/packages/Text_Wiki/trunk@239625 
c90b9560-bf6c-de11-be94-00142212c4b1

  Text/Wiki/Parse/Mediawiki/Table.php | 2 +-
  1 file changed, 1 insertion(+), 1 deletion(-)

http://github.com/horde/horde/commit/48b294a5d41a82b5e158b19469791dfe8c780a4b
2016-02-01 05:00:31 Michael Rubinsky Comment #5
State ⇒ Rejected
Version ⇒ Git master
Reply to this comment
This is no longer needed since H4 or 5. We display the folder title on 
mouseover.
2010-06-15 15:31:56 Jan Schneider State ⇒ Assigned
 
2009-11-21 20:47:22 sebastien-horde (at) orniz (dot) org Comment #4
New Attachment: sidebar-titles.patch Download
Reply to this comment
Here is the requested patch.
I don't know if it's a good option since useing this approach, each 
application has to take care of adding titles... I don't see any 
usecase where titles might be unwanted (but I'm not using Horde as 
developer...)

Regards
2009-11-18 16:52:08 Jan Schneider Comment #3 Reply to this comment
Obviously not.
But can you please change it, so that you don't add titles for all 
Horde_Tree objects unconditionally, but only explicitly when calling 
addNode() in sidebar.php?
2009-08-03 15:15:39 Jan Schneider Comment #2
Assigned to Horde DevelopersHorde Developers
State ⇒ Feedback
Reply to this comment
I try to remember whether we already used title attributes in the past 
and if there was a reason to remove them. Does anybody else remember?
2009-07-22 19:02:32 sebastien-horde (at) orniz (dot) org Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 1. Low
Summary ⇒ Add titles in sidebar
Queue ⇒ Horde Base
Milestone ⇒
Patch ⇒ Yes
New Attachment: sidebar-title.patch Download
Reply to this comment
When using long folder names in IMP (and probably with other 
applications too), sidebar cannot display the whole label. Since it 
has a fixed width and no scrollbar, it can be a problem. This patch 
adds a title to sidebar elements so that overing an item displays its 
label.

Saved Queries